# Interface DataGridCellDefDirectiveContext<T>

interface DataGridCellDefDirectiveContext<
T extends Record<string, any> = Record<string, any>,
> {
$implicit: T[keyof T];
data: T;
}

#### Type Parameters

- T extends Record<string, any> = Record<string, any>

- Defined in data-grid-cell-def.directive.ts:7

#####
Index

### Properties

$implicit
data

##
Properties

### $implicit

$implicit: T[keyof T]

- Defined in data-grid-cell-def.directive.ts:8

### data

data: T

- Defined in data-grid-cell-def.directive.ts:9